package com.chenyang.nse.bussiness.entity.vo.datascope;

public class FieldReportFormVO {
   private String id;
   private String datascopename;
   private String datasystemname;
   private String tschemas;
   private String names;
   private String fieldname;

   public String getId() {
      return this.id;
   }

   public void setId(String id) {
      this.id = id;
   }

   public String getDatascopename() {
      return this.datascopename;
   }

   public void setDatascopename(String datascopename) {
      this.datascopename = datascopename;
   }

   public String getDatasystemname() {
      return this.datasystemname;
   }

   public void setDatasystemname(String datasystemname) {
      this.datasystemname = datasystemname;
   }

   public String getTschemas() {
      return this.tschemas;
   }

   public void setTschemas(String tschemas) {
      this.tschemas = tschemas;
   }

   public String getNames() {
      return this.names;
   }

   public void setNames(String names) {
      this.names = names;
   }

   public String getFieldname() {
      return this.fieldname;
   }

   public void setFieldname(String fieldname) {
      this.fieldname = fieldname;
   }
}
